# -*- coding: utf-8 -*-
"""
Detector represents a MICADO detector.
"""

from common.database.DBMain import DBObject, persistent


class Detector(DBObject):
    """
    A H4RG detector.
    """

    FPA_DARK_MEDIAN: float = persistent("Median dark current in [e-/s/px]", float, 0.01)
