"""
Module with persistent Raw classes.
"""

from common.database.DBMain import persistent
from micado.main import BaseFrame

from micado.main.Simulator import SimulatorRun, SimBase


class Raw(BaseFrame, SimBase):
    """
    A Raw DataItem.
    """

    # TODO: Any data can be simulated, not just Raw data.
    #       Besides, at the moment the Simulator classes are not used.
    simulator: SimulatorRun = persistent('The simulator producing this frame', SimulatorRun, None)

    EXPTIME: float = persistent('Total observation time [sec]', float, float('NaN'))
